/*
Theme Name:		Ron Bell
Theme URI: 		https://898bell.com
Description:	A child theme of Divi. This is a custom child theme created for our site Ron Bell.
Version:   		1.2.8
Author:    		898bell
Author URI:		https://898bell.com

Template:  		Divi
*/


/***********************************************************************
Caution:do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version:1.0.3
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family:'ETmodules';
	speak:none;
	font-style:normal;
	font-weight:normal;
	font-variant:normal;
	text-transform:none;
	line-height:1;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	font-size:16px;
	color:#318EC3;
}

.icon_tags:before { content:"\e07c"; padding:0px 5px 0 0; }
.icon_profile:before { content:"\e08a"; padding:0 5px 0 0; }
.icon_chat:before { content:"\e066"; padding:0 5px 0 20px; }
.icon_clipboard:before { content:"\e0e6"; padding:0 5px 0 20px; }
.icon_calendar:before { content:"\e023"; padding:0 5px 0 20px; }


/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE -*/

/*-----------------[BASIC STYLES]-----------------*/
#main-header { border-bottom:4px solid #c8c6c6; z-index:9999; }

#sectionFooter-nav { background-color:#2f728a; padding:0; text-align:center; }
#sectionFooter-nav li { display:inline-block; font-size:14px; }
#sectionFooter-nav a { color:#ffffff; display:block; }
#sectionFooter-nav a:hover { background-color:#666666; }

.featured-practice-area:nth-child(4n+4) { margin-right:0px; }

/*---------------[MAIN LAYOUT INFO]---------------*/
#et-top-navigation { float:left; padding:0px !important; }
#mobileCall { float:right; padding-top:12px; }

#top-menu li, .fullwidth-menu li { padding:0 20px 0 0; }
#top-menu li > a, .fullwidth-menu li > a { padding:10px!important; }
#top-menu li > a:hover, .fullwidth-menu li > a:hover, #menu-primary li > a:hover, .fullwidth-menu li > a:hover { 
	background-color:#c6c6c6; 
	color:#000!important; 
}
#top-menu li.current-menu-item > a, #menu-primary li.current-menu-item > a { color:#fff; }

.et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar { padding:6px 0; } 
.mobile_menu_bar:before { font-size:45px; color: #ffffff !important;}
.nav ul li a:hover, .et_mobile_menu li a:hover { background-color:#c6c6c6;	color:#000; }
.bottom-nav { padding:0; }

.sub-menu li { line-height:20px; }
.sub-menu a { font-size:14px!important; }

.menu-item-has-children a:after { content:""!important; }

span.ringthatbell-icons { background-image:url(/wp-content/uploads/2019/03/Ron-Bell-Personal-Injury-Lawyers-Albuquerque-Logo.png); }
span.main-logo {
	width:41%;
	padding-bottom:11%;
	background-position:0 0;
	background-size:100%;
	display:block;
}

div.icons-container {
	float:left;
	margin:auto;
	opacity:0.8;
	padding:15px 5px;
	text-align:center;
	width:25%;
}
div.icons-container:hover {	opacity:1; }

div.icons-container span {
	margin:auto auto 25px auto;
	width:100px;
	padding-bottom:101px;
	background-size:500%;
	display:block;
}
div.icons-container a { color:#666; }
div.icons-container a:hover { color:#AA1D13!important; opacity:0.8; }

span.icon-play {
	background-position:0% 95%;
	background-size:70%;
	display:block;
	padding-bottom:13%;
	width:100%;
}
span.icon-autoaccident { background-position:25.5% 100%; }
span.icon-motorcycle { background-position:50.3% 100%; }
span.icon-truckaccident { background-position:75.3% 100%; }
span.icon-personalinjury { background-position:100.3% 100%; }

#header-phone { float:right; text-align:right; }
#header-phone a { font-size:25px; color:#393939; }
#header-phone a:hover { color:#AA1D13; }

#header-social { float:right; padding:5px 0 0 0; }
#header-social a { color:#fff; font-size:16px; }
#header-social a:hover { color:#AA1D13; }

#header-search {
    width:310px;
    display:block;
    float:right;
    margin:5px 0 0;
}
#header-search input[type="text"] { 
	width:calc(100% - 75px);
    height:30px;
    background-color:#EEE;
    border:1px solid #aa1d13;
    padding:3px 5px;
}
#header-search #searchsubmit {
    width:75px;
    height:30px;
    background:#AA1D13;
    border:none;
    color:#FFF;
    float:right;
}

#lang-en-es { position:absolute; top:-107px; right:320px;  }
#lang-en-es a { border:3px solid #aa1d13; font-size:18px; font-weight:700; padding:14px; }
#lang-en-es a:hover { background:#AA1d13; color:#FFF; }

#header-cases { 
  background-color:#0d0d0d;
  border-top:none;
  display:block;
  font-family:'Montserrat', Helvetica, Arial, Lucida, sans-serif;
  padding:0; 
  position:fixed;
  left:0;
  top:0;
  width:100%;
  z-index:99999;
}
#header-cases .et_pb_row { padding:12px 0; width:100%!important; }
.header-case { display:inline-block; text-align:center; }
.header-case.column_1 { width:100%; }
.header-case.column_2 { width:50%; }
.header-case.column_3 { width:33%; }
.header-case.column_4 { width:25%; }
.header-case h4 {
  color:#AA1D13;
  font-weight:500;
  font-style:italic;
  font-size:18px;
  margin:5px 0;
  padding:0;
}
.header-case p {
  color:#ffffff;
  font-weight:500;
  font-style:italic;
  font-size:10px;
  margin:4px 0;
  letter-spacing:0.06em;
}
.header-case a { text-decoration:none; }
.header-case h4:hover, .header-case p:hover { color:#2EA3F2!important; }

/*---------------[ OTHER CUSTOM STYLES ]---------------*/
.et_pb_section_0 { background-color:#f3f3f3; }

#case-results { background-color:#393939; color:#fff; padding:15px 15px 0 15px; }
#case-results li {
	width:14.28%;
	width:calc(100%/7);
	float:left;
	text-align:center;
	border-right:2px solid #fff;
	height:140px;
}
#case-results li:last-child { border-right:0; }
#case-results .dollar-amount::before { content:"$"; font-size:30px; vertical-align:10px; }
#case-results .dollar-amount { font-size:51px; padding:22px 0 12px 0; }
#case-results .dollar-text { font-size:25px; text-transform:uppercase; }
#case-results hr { width:30%; border:2px solid #AA1D13; }

#owl-demo .item {
	padding:0px 0px 22px 0;
	margin:5px;
	text-align:center;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}

.next-previous a { 
	background-color:#AA1D13; 
	color:#fff; font-size:16px;  
	display:block; 
	margin-bottom:20px;
	padding:10px 20px; 
	text-transform:uppercase;
}

.button-container { margin:auto; text-align:center; width:100%; }
.button-red {
	background-color:#AA1D13;
	color:#fff;
	font-size:26px;
	display:initial;
	padding:10px 34px !important;
	text-transform:uppercase;
	white-space:nowrap;
}
.button-red a { color:#fff; }

.button-white-border { border:20px solid #F3F3F3; }
.button-divider { border:2px solid #909090; margin:100px 0 -13px 0; }

.client-quote { float:right; margin:0 0 20px 58px; width:30%; }
.client-quote p {
	font-size:35px;
	line-height:65px;
	font-family:'EB Garamond', serif;
	font-style:italic;
	text-align:justify;
}

.get-serious {
	text-transform:uppercase;
	color:#393939;
	font-style:italic;
	font-weight:700;
	font-size:30px;
	padding:30px 0 0 0;
}

.home-text > p { color:#919191; font-size:18px; line-height:33px; text-align:justify; }

#page-container, .et_fixed_nav.et_show_nav.et_secondary_nav_enabled #page-container, 
.et_fixed_nav.et_show_nav #page-container { padding:0; }

.tab_container,
.box-drop-shadow div.et_pb_column:first-child, 
.shared-box-drop-shadow div.et_pb_column:nth-child(2) {
	background-color:#fff;
	-webkit-box-shadow:4px 4px 1px 0px rgba(0,0,0,0.1);
	-moz-box-shadow:4px 4px 1px 0px rgba(0,0,0,0.1);
	box-shadow:4px 4px 1px 0px rgba(0,0,0,0.1);
	padding:20px;
}

.title { margin-bottom:2%!important; }
.title h1 { color:#AA1D13; font-size:35px; }
.title h1.search-heading { color:#333; display:block; margin:20px auto 40px; text-align:center; }

.title h2, 
.title h3 { color:#AA1D13; font-size:27px; }

.blog-title h1 { font-size:27px; }

.paragraph { font-size:15px; }

.sep { 
	clear:both; 
	display:inline-block; 
	width:100%; 
}
 
/* CONTACT FORMS ---*/
.contact-subtitle {
	text-transform:uppercase;
	color:rgb(170, 29, 19);
	font-size:33px;
	margin:10px 0;
	padding:0;
}
.contact-form-description { 
	padding:0; 
	font-size:11px;
	letter-spacing:-0.05em;
}
.contact-submit input {
	background-color:rgb(170, 29, 19);
	border:none;
	color:#fff;
	cursor:pointer;
	font-size:22px;
	padding:10px 5px;
	text-transform:uppercase;
	white-space:normal;
	width:100%;
}

input[type=email], input[type=text], input.text, input.title, textarea, select {
	background-color:#393939;
	border:1px solid #393939;
	color:#000000 !important;
	padding:4px;
	width:100%;
}

.wpcf7-form input[type=email],
.wpcf7-form input[type=text],
.wpcf7-form input.text,
.wpcf7-form input.title,
.wpcf7-form textarea,
.wpcf7-form select:focus {
	color:#ffffff!important;
	border-color:#5F5F5F;
}

span.wpcf7-not-valid-tip { font-size:9px; font-weight:700; }

/* GRAVITY FORMS ---*/
div.gform_wrapper { display:inline-block; margin:10px 0 0; }

body div.gform_wrapper ul li.gfield,
body div.gform_wrapper .top_label div.ginput_container {
    margin-top:0;
}

div.gform_wrapper ul.gform_fields li.gfield,
div.gform_wrapper .top_label li.gfield.gf_left_half, 
div.gform_wrapper .top_label li.gfield.gf_right_half {
    padding-right:10px;
}

div.gform_wrapper label.gfield_label {
    font-weight:500;
    font-size:11px;
}

div.gform_wrapper input[type="text"], div.gform_wrapper input[type="email"], 
div.gform_wrapper input[type="url"], div.gform_wrapper input[type="tel"], 
div.gform_wrapper input[type="password"], div.gform_wrapper input[type="search"], 
div.gform_wrapper select, div.gform_wrapper textarea {
	color:#FFF !important;
	font-size:13px !important;
}

div.gform_wrapper .gform_footer {
	display:inline-block;
    padding:0 10px 5px 0;
    margin:6px 0 0; 
}

div.gform_wrapper .gform_footer input.gform_button {
    background-color:#aa1d13;
    border:none;
    color:#fff;
    font-size:22px;
    line-height: normal;
    padding: 10px 15px;
    text-transform:uppercase;
    white-space: inherit;
    width:100%;
    height:auto;
}

div.gform_wrapper div.validation_error {
	border-color:#C00;
    color:#C00;
    font-size:13px;
    font-weight:600;
    margin-bottom:10px;
    padding:10px 0; 
}
div.gform_wrapper .top_label .gfield_error {
    width: 100%;
}
div.gform_wrapper.gform_validation_error .gform_body ul li.gfield.gfield_error:not(.gf_left_half):not(.gf_right_half) {
	max-width:100% !important;
}
div.gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_left_half, .gform_wrapper.gform_validation_error .top_label li.gfield.gfield_error.gf_right_half {
    max-width: calc(50% - 8px) !important;
}
div.gform_wrapper li.gfield.gfield_error, 
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background-color: transparent;
    margin-bottom: 0!important;
    border-top: none;
    border-bottom: none;
    padding-bottom: 0;
    padding-top: 0;
}
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, 
div.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label {
    margin-top: 0;
}
div.gform_wrapper .field_description_below .gfield_description {
    padding-top:0px;
    font-size:10px;
    line-height:normal;
}
div.gform_wrapper .validation_message {
    color:#C00;
    font-size:10px;
    font-weight:600;
    line-height:normal;
}

div.gform_validation_error .gform_footer {
    padding-right:0;
}

div.gform_wrapper div.validation_error, 
div.gform_wrapper .instruction.validation_message, 
.hide_label div.validation_error, 
.hide_label .gfield_label, 
.hide_label .gfield div.ginput_complex.ginput_container label {
    display: none !important;
}

.hide_label .top_label div.ginput_container {
    margin-top:10px !important;
}

/* GForms: FREE Consultation ---*/
form.frm_consultation textarea { resize:auto!important; }
form.frm_consultation textarea.small { height:40px; }

/* TABS ---*/
ul.tabs {
	list-style:none;
	max-width:1070px;
	width:100%;
	margin:auto;
	position:relative;
}
ul.tabs li {
	float:left;
	font-size:22px;
	text-align:center;
	cursor:pointer;
	width:170px;
	padding:25px 5px 5px 5px;
	line-height:25px;
	margin:3px;
	background-color:#303030;
	color:#fff;
	overflow:hidden;
	position:relative;
}
ul.tabs li:hover { background-color:#C8C6C6; color:#333; }
ul.tabs li.active { background-color:#AA1D13; color:#fff; display:block; }
ul.tabs li span { text-transform:uppercase; }

.tab_container {
	clear:both;
	overflow:auto;
	top:50px;
	position:relative;
}
.tab_content { padding:20px 0 0 0; display:none; }
.tab_content p { padding:0 35px; }
.tab_content hr { margin-bottom:15px!important; }
.tab_content strong {
	display:block;
	padding:15px 0 0 0;
	font-style:italic;
	font-size:17px;
	color:#303030;
}
.tab_content strong.first { padding:0px; }

.tab_drawer_heading { display:none; }

.lawyers-img {
	background-image:url(/wp-content/uploads/2020/02/lawyers-row2.jpg);
	background-repeat:no-repeat;
	display:inline-block;
	width:160px;
	height:200px;
}
#lawyer1 { background-position:0px 0px; }
#lawyer2 { background-position:-160px 0px; }
#lawyer3 { background-position:-320px 0px; }
#lawyer5 { background-position:-480px 0px; }
#lawyer4 { background-position:-640px 0px; }
#lawyer6 { background-position:-800px 0px; }
#lawyer7 { background-position:-960px 0px; }

.lawyers-name {
	width:160px;
	height:50px;
	display:table-cell;
	text-align:center;
	vertical-align:middle;
}

.sub-title { font-size:22px; color:#393939; }

.title-practice { text-transform:uppercase; }
.title-practice h2 { padding-bottom:4px; }

.nopad { padding:0!important; }
.nopad-bottom { padding-bottom:0!important; }
.nomargin { margin:0!important; }
.nomargin-bottom { margin-bottom:0!important; }

.practice-areas { padding:20px!important; }
.practice-areas li {
	width:33.33%;
	width:calc(100%/3);
	float:left;
	list-style-type:none;
	font-size:18px;
	min-width:310px;
	padding:10px 20px 0 0;
}
.practice-areas li a {
	color:#393939;
	display:block;
	height:45px;
	min-height:45px;
}
.practice-areas li a:hover { color:#aa1d13!important; }
.practice-areas hr { border:1px solid #cacaca; }

.current-page-parent a { color:#fff!important; }

div.contact-icon {
	background:url(/wp-content/uploads/2015/07/icon-phone.png) 10px center no-repeat;
	background-color:#AA1D13;
	display:table;
	margin:20px 35px;
	padding:15px 0px 15px 60px;
	width:200px;
	height:62px;
}
div.contact-icon div {
	color:#fff;
	display:table-cell;
	font-size:22px;
	text-align:center;
	text-transform:uppercase;
	vertical-align:middle;
}

.button {
	position:relative;
	float:left;
	width:137px;
	height:45px;
	line-height:45px;
	text-align:center;
	color:white;
	font-size:22px;
	font-family:'Lato', sans-serif;
	overflow:hidden;
	cursor:pointer;
	margin-top:3px;
	margin-right:3px;
}

.cover {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:80px;
	-ms-transform:translateX(-240px);
	-webkit-transform:translateX(-240px);
	transform:translateX(-240px);
	transition:all 0.5s ease-in-out;
	-webkit-transition:all 0.5s ease-in-out;
}
.cover li { margin-right:10px; vertical-align:middle; }

/* .button background colors */
#twitter { background-color:rgba(85, 172, 238,1); }
#facebook { background-color:rgb(66, 103, 178); }
#google { background-color:rgb(221, 75, 57); }
#email { background-color:rgb(65, 65, 65); }

/* .cover background colors */ 
.twitter { background-color:rgb(35, 151, 234); }
.facebook { background-color:rgb(32, 70, 147); }
.google { background-color:rgb(219, 29, 8); }
.email { background-color:rgb(53, 53, 53); }

.button:hover .cover {
	transform:translateX(0px);
	-ms-transform:translateX(0px);
	-webkit-transform:translateX(0px);
}

.fa { color:white; }
.fa-envelope { margin-bottom:8px; }

.contact-form strong {
	font-weight:bold;
	text-transform:uppercase;
	color:#AA1D13;
	font-size:34px;
	margin:10px 0 10px 0;
	display:block;
}

#section-footer { background-color:#0d0d0d; border-top:14px solid #393939; color:#fff; }
#section-footer h2, #sidebar h4.widgettitle {
	color:#AA1D13;
	font-size:20px;
	font-weight:700;
	padding:19px 0;
	text-transform:uppercase;
}
#section-footer p {
	font-size:16px;
	letter-spacing:1px;
	line-height:26px;
	text-transform:uppercase;
}
#section-footer .et-social-icons { float:left; }
#section-footer .et-social-icons li { margin:0 20px 0 0; }
#section-footer .et-social-icon a { color:#fff; }
#section-footer a { color:#fff; }
#section-footer a:hover { color:#2EA3F2; }
#section-footer iframe { padding:15px 0 15px 0; }

.video-container {
    margin:auto;
    max-width:100%;
    padding-bottom:13px;
    width:630px;
}

.blog-featured { background-size:cover; display:table; height:350px; }
.blog-featured .blog-container { display:table-cell; vertical-align:bottom }
.blog-featured .blog-info-background {
	background-color:#fff;
	padding:10px 25px;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	-moz-opacity:0.8;
	opacity:0.8;
	margin-left:-1px;
}
.blog-featured h3 { padding:0; }
.blog-featured p  { padding:0 0 3px 0 }
.blog-featured h3, .blog-featured p, .blog-featured a { color:#393939; }
.blog-featured .blog-date, .blog-featured .read-more { color:#AA1D13; }

.blog-mid {
	width:49%;
	height:225px;
	background-size:cover;
	display:table;
	float:left;
	margin-bottom:15px;
}
#blog-mid a:nth-child(odd) .blog-mid { margin-right:1%; }
#blog-mid a:nth-child(even) .blog-mid { margin-left:1%; }

.blog-mid .blog-info-background { background-color:#393939; min-height:50px; }
.blog-mid .blog-container { display:table-cell; vertical-align:bottom }
.blog-mid h3 {
	color:#fff;
	font-size:16px;
	font-weight:500;
	margin:auto;
	padding:10px 0 0 0;
	width:85%;
}
.blog-mid .blog-date {
	color:#9E9E9E;
	font-size:12px;
	margin:auto;
	width:85%;
}

.blog-small { padding:15px 0; display:table; }
.blog-small .blog-container { display:table-cell; vertical-align:middle; }
.blog-small img { width:180px; height:auto; float:left; padding-right:30px; max-width:100%; }
.blog-small h3 { color:#AA1D13; font-weight:700; font-size:22px; padding:0; }
.blog-small p  { padding:0 0 3px 0; }
.blog-small p, .blog-small a { color:#393939; }
.blog-small .read-more { color: #AA1D13; font-weight:700; letter-spacing:0.75px; padding:0 10px; text-transform:uppercase; }

.blog-small .blog-date,
.blog-date { color:#666; font-size:13px; letter-spacing:0.5px; padding:10px 0 20px; text-transform:uppercase; }
.blog-date em { text-transform:none; }

#blog-content hr.clearboth { 
	border:none;
	border-top:1px dashed #AAA;
	clear:both;
	display:block;
	height:10px;
	margin:40px auto 20px;
}
#blog-content a.blog_loadmore {
	background-color: #aa1d13;
    border: 4px double #FFF;
    color: #FFF;
    cursor: pointer;
    display: block;
    font-size: 20px;
    letter-spacing:0.5px;
    margin: 20px auto 40px;
    padding: 15px 20px;
    text-align: center;
    text-transform: uppercase;
    width: 300px;
}


.floating-buttons {
	display:none;
	bottom:0px;
	position:fixed;
	text-align:center;
	text-transform:uppercase;
	width:100%;
	z-index:99;
}
.floating-buttons a { 
	color:#ffffff;
	display:block;
	padding:10px;
	width:100%;
}
.floating-buttons .email { background-color:#AA1D13; border-bottom:3px solid #D1CFCF; }
.floating-buttons .phone { background-color:#393939; }
.tap-to-call {display:block; background-color:#aa1d13; color: #ffffff; padding: 10px; text-align:center;}

#colorbox { z-index:99999999!important; }
#sidebar ul li:last-child > a:after { display:none; }

.practice-areas-links ul { padding:0 0 0 16px; }
.practice-areas-links ul li { list-style:none; }
.practice-areas-links ul li a:hover { color:#2EA3F2; }
.practice-areas-links ul li a:after { 
  content:"";
  display:block;
  height:2px;
  width:50%;
  background:#CAC8C8;
}
.et_post_meta_wrapper img {	float:left;	margin:0 18px 5px 0;}
.entry-content { padding-top:0!important;}

#main-img .et_pb_column { padding:0; margin-bottom:0; }

.fancybox-overlay, .fancybox-opened { z-index:99999; }

.promo_wrap.open .promo_button { display:none; }

.rb-homepage-banner {
    min-height: 50px;
    max-width: 1080px;
    width: 100%;
    display: block;
    margin: auto;
    background-image: url(/wp-content/uploads/2017/09/ronbell-emoji-banner-1.jpg);
    background-size: contain;
    background-repeat: no-repeat;
}

.rb-homepage-banner:hover {
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}

/*----------------------------:[ RESPONSIVE LAYOUTS ]:---------------------------------*/

@media only screen and ( min-width:981px ) and ( max-width:1340px ) {
	.contact-form strong {
		font-size:25px!important;
		margin:5px 0 5px 0!important;
	}
	.contact-submit input { font-size:18px!important; }
}

@media only screen and ( min-width:1028px ) and ( max-width:1137px ) {
	ul.tabs {
		zoom:0.9;
		-moz-transform:scale(0.8);
		-moz-transform-origin:0 0 0;
		width:110%
	}
}

@media only screen and ( min-width:802px ) and ( max-width:1027px ) {
	ul.tabs {
		zoom:0.7;
		-moz-transform:scale(0.7);
		-moz-transform-origin:0 0 0;
		width:150%
	}
}

@media only screen and ( min-width:980px ) and ( max-width:1280px ) {
	#main-img .et_pb_image { position:absolute; bottom:0; max-width:530px; }
}

@media only screen and (max-width: 761px), (max-device-width: 1023px) and (min-device-width: 768px) {
	div.gform_wrapper ul.gform_fields li.gfield.gfield_error+li.gfield.gfield_error {
	    margin-top:2px !important;
	}
}


@media all and ( max-width:980px ) {
	#header-cases { display:none; }
	span.main-logo { margin:auto;padding-bottom:16%; width:60%; }

	.et_pb_gutters3 .et_pb_column_1_4, 
	.et_pb_gutters3.et_pb_row .et_pb_column_1_4 { width:32.875%!important; }

	.et_pb_row, .et_pb_column .et_pb_row_inner { padding:25px 0 0 0; }

	.contact-form { display:none; }
	div.icons-container { width:50%; }
}

@media all and (max-width:900px) {	
	.rb-homepage-banner {
	    background-image: url(/wp-content/uploads/2017/09/ronbell-emoji-banner-mobile-1.jpg);
	    background-size: contain;
	    background-repeat: no-repeat;
	    display: block;
	    margin: auto;
	    max-width: 500px;
	    min-height: 233px;
	    width: 100%;   
	}

	.rb-homepage-banner:hover {
		-webkit-filter: grayscale(100%);
	    filter: grayscale(100%);
	}
}

@media all and (max-width:800px) {
	.tabs,
	.tab_content h2, 
	.tab_content hr { display:none; }

	.tab_drawer_heading {
		background-color:#303030;
		color:#fff;
		border-top:1px solid #fff;
		margin:0;
		padding:5px 20px;
		display:block;
		cursor:pointer;
		-webkit-touch-callout:none;
		-webkit-user-select:none;
		-khtml-user-select:none;
		-moz-user-select:none;
		-ms-user-select:none;
		user-select:none;
	}

	.d_active { background-color:#AA1D13; color:#fff; }
}

@media all and ( max-width:768px ) {
	.hide-on-phone { display:none !important; }

	#header-search { width:100%; float:none; margin:-10px auto 10px; }

	#lang-en-es { top:18px; right:-10px; }
	#lang-en-es a { background-color:#AA1D13; border:1px solid #FFF; color:#FFF; font-size:15px; font-weight:600; padding:8px 12px; }
	#lang-en-es a:hover { background-color:#FFF; border-color:#AA1D13; color:#AA1D13; }

	.et_pb_gutters3 .et_pb_column_1_4, 
	.et_pb_gutters3.et_pb_row .et_pb_column_1_4 { width:50%!important; }
	
}

@media all and ( max-width:667px ) {
	#et-top-navigation { max-height:26px; }
	#et_pb_section { max-height:116px;}
	.et_pb_column { margin-bottom:0;}
	
	span.main-logo { margin:auto;padding-bottom:20%; width:75%; }
	.icons-container{ width:100%!important; }

	.floating-buttons { display:block; }

	.wp-image-2098 { width:100%; }
	.button-red { font-size:16px; }
	.client-quote { float:none; margin:5px 0 15px 0; width:100%; }

	.red-title h2 { font-size:12px; padding:10px 30px; }
	.red-title div { padding:0 14px; }

	#wsa_image_dock { bottom:89px!important; } 
	#sidebar { width:100%!important; }
	#sidebar ul li a:after {
	    content:"";
	    display:block;
	    height:2px;
	    width:50%;
		margin-bottom:15px;
		margin-top:10px;
	    background:#393939;
	}

	.blog-mid { width:100%; margin-left:0; margin-right:0; }
	.blog-small .blog-container { float:left; padding:10px 0 0;}
	.blog-featured { height:auto; }
}

@media all and ( max-width:480px ) {
	.et_pb_gutters3 .et_pb_column_1_4, 
	.et_pb_gutters3.et_pb_row .et_pb_column_1_4 { width:100%!important; }

	.red-title h2 { font-size:12px; padding:10px 30px; }
	.red-title div { padding:0 14px; }

	.contact-form strong { font-size:25px!important; margin:5px 0 5px 0!important; }
}
@media only screen and ( min-width:768px ) {
	.hide-on-desktop {display: none;}
}
